CREATE TABLE cst_acq_cost_rcpt_po_dist_gt (
    CMR_PO_DISTRIBUTION_ID       NUMBER(18, 0)    NOT NULL,
    CMR_RCV_TRANSACTION_ID       NUMBER(18, 0),
    ACQUISITION_COST             NUMBER       ,
    ACQUISITION_AMOUNT           NUMBER       ,
    INVOICE_AMOUNT               NUMBER       ,
    UNINVOICED_AMOUNT            NUMBER       ,
    ENTERED_AMOUNT               NUMBER       ,
    INVOICE_ENTERED_AMOUNT       NUMBER       ,
    COST_COMPONENT_CODE          VARCHAR2(120),
    COST_COMPONENT_ID            NUMBER(18, 0),
    SOURCE_DOC_CURR_CODE         VARCHAR2(60) ,
    SOURCE_DOC_CURR_CONV_TYPE    VARCHAR2(120),
    SOURCE_DOC_CURR_CONV_DATE    TIMESTAMP(6) ,
    SOURCE_DOC_CURR_CONV_RATE    NUMBER       ,
    CMR_PO_DISTRIBUTION_ID       NUMBER(18, 0)    NOT NULL,
    CMR_RCV_TRANSACTION_ID       NUMBER(18, 0),
    ACQUISITION_COST             NUMBER       ,
    COST_COMPONENT_CODE          VARCHAR2(120),
    COST_COMPONENT_ID            NUMBER(18, 0),
    SOURCE_DOC_CURR_CODE         VARCHAR2(60) ,
    SOURCE_DOC_CURR_CONV_TYPE    VARCHAR2(120),
    SOURCE_DOC_CURR_CONV_DATE    TIMESTAMP(6) ,
    SOURCE_DOC_CURR_CONV_RATE    NUMBER       ,
    ACQUISITION_AMOUNT           NUMBER       ,
    INVOICE_AMOUNT               NUMBER       ,
    UNINVOICED_AMOUNT            NUMBER       ,
    ENTERED_AMOUNT               NUMBER       ,
    INVOICE_ENTERED_AMOUNT       NUMBER       
);
